The project uses a PCIe-Card for FPGA based zlib acceleration. This project provides a hardware accelerated version of zLib based compression/decompression RFC1950/RFC1951/RFC1952 with help of an FPGA based PCIe card.
☆18Oct 23, 2019Updated 7 years ago
Alternatives and similar repositories for genwqe-user
Users that are interested in genwqe-user are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Bluespec SystemVerilog library for use of the IBM Coherent Accelerator-Processor Interface (CAPI)☆11May 25, 2016Updated 10 years ago
- Power Service Layer Simulation Engine☆30Sep 28, 2021Updated 5 years ago
- LibOCXL is an access library which allows the user to implement a userspace driver for an OpenCAPI accelerator.☆13Jul 1, 2024Updated 2 years ago
- Stratix V PCIe Ledblink (for usage in Microsoft Storey Peak boards)☆23Aug 2, 2021Updated 5 years ago
- Library to abstract the userspace cxl (CAPI) Linux kernel API☆35Aug 24, 2020Updated 6 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- Hardware-side component of Hastlayer for Microsoft Project Catapult FPGAs. See https://hastlayer.com for details.☆13Mar 28, 2020Updated 6 years ago
- Hybrid Threading Tool Set☆15Sep 24, 2020Updated 6 years ago
- Command-line utility to return Zotero record field values given a Zotero select link, an item key, or even just a file attachment☆10Dec 23, 2023Updated 2 years ago
- An ARMA 3 extension that allows communication between SQF and serial ports☆15Dec 9, 2021Updated 4 years ago
- Constraints file and Verilog demo code for the Pano Logic Zero Client G2☆18Dec 4, 2018Updated 7 years ago
- Repository for synthCT framework (NDSS'22)☆10Oct 5, 2022Updated 4 years ago
- ☆18May 24, 2021Updated 5 years ago
- ☆12May 20, 2021Updated 5 years ago
- A simulation platform for managed applications based on Maxine VM and ZSim☆11Jun 19, 2017Updated 9 years ago
- Managed Database hosting by DigitalOcean • AdPostgreSQL, MySQL, MongoDB, Kafka, Valkey, and OpenSearch available. Automatically scale up storage and focus on building your apps.
- What if everything is a io_uring?☆17Nov 10, 2022Updated 3 years ago
- ☆17Apr 14, 2022Updated 4 years ago
- Vulnerability Data Tracer - Published at Phrack 67 Article☆17Dec 12, 2014Updated 11 years ago
- Slimline Open Firware - an implementation of IEEE1275 Open Firmware for some POWER ISA systems☆40Jun 24, 2025Updated last year
- Accelerated CRC32 for POWER8 using vpmsum instructions☆33Mar 26, 2020Updated 6 years ago
- A library to handle time series in NumPy/SciPy☆16Aug 7, 2010Updated 16 years ago
- AES-128 Encryption☆11Jul 17, 2014Updated 12 years ago
- Low level tools for reading, writing and manipulation of PDFs☆17Oct 12, 2026Updated 2 weeks ago
- Change part number or package in a Xilinx 7-series FPGA bitstream☆47Apr 27, 2020Updated 6 years ago
- Serverless GPU API endpoints on Runpod - Get Bonus Credits • AdSkip the infrastructure headaches. Auto-scaling, pay-as-you-go, no-ops approach lets you focus on innovating your application.
- Interconnect Prototyping Assistant (IPA) is an interconnect modeling and generation framework built atop [MatchLib] (https://github.com/N…☆15Aug 20, 2024Updated 2 years ago
- PCB libraries and templates for rocket-chip based FPGA/ASIC designs☆19Oct 20, 2026Updated last week
- The MacPorts website☆20Oct 13, 2026Updated 2 weeks ago
- Analysis of the CensoredPlanet data.☆20Jun 29, 2025Updated last year
- LiteX-based PCIe MITM, sniffing, fuzzing, device emulation☆20Feb 9, 2022Updated 4 years ago
- Hardware implementation of the SipHash short-inout PRF☆18Apr 3, 2025Updated last year
- An rtl_tcp compatible IQ server for the AirSpy HF+ SDR☆20Jul 28, 2024Updated 2 years ago
- RISC-V RV64IS-compatible processor for the Kestrel-3☆21Feb 24, 2023Updated 3 years ago
- Chisel HDL example applications☆30Aug 11, 2022Updated 4 years ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- Bazel build rules for compiling Verilog☆22Mar 4, 2024Updated 2 years ago
- A repository of information and source files for toolflow-supported hardware☆38Jul 15, 2022Updated 4 years ago
- Source-Opened RISCV for Crypto☆18Jan 18, 2022Updated 4 years ago
- A repository for a random collection of stuff pertaining to reverse engineering the Pano Logic G2 "zero" client☆35Dec 12, 2018Updated 7 years ago
- C extension for Python, calculates the permanent☆11Oct 28, 2024Updated 2 years ago
- Deprecated Python bindings for the ethtool kernel interface☆16Sep 3, 2024Updated 2 years ago
- ☆17Mar 17, 2022Updated 4 years ago